## eole-interbase 2.4.0-3

=== debian/changelog ===
eole-interbase (2.4.0-3) eole-2.4-unstable; urgency=low

  * [8d3058e] * dicos/20_interbase.xml : xinetd a été converti en upstart

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Jun 2013 12:51:58 +0200

eole-interbase (2.4.0-2) eole-2.4-unstable; urgency=low

  * [50bd697] * dicos/20_interbase.xml : fix balise <help>

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2013 17:04:52 +0200

eole-interbase (2.4.0-1) eole-2.4-unstable; urgency=low

  * [8a08fc5] Packaging pour eole-interbase

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2013 16:34:45 +0200
