=== debian/changelog ===
eole-interbase (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ecfa90] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [91f0f2c] portage du fichier .fw sur 2.4 (fixes #8645)
  * [e1663bb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2633749] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 23 Jul 2014 15:40:10 +0200
