=== debian/control ===
Source: eole-interbase
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-interbase
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-interbase/repository

Package: eole-interbase
Architecture: all
Depends: ${misc:Depends}, 
Description: Dictionnaires et templates pour Interbase-5.6
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-interbase-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, interbase
Description: dependency package for eole-interbase
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
