## eole-interbase 2.4.1-1

=== debian/changelog ===
eole-interbase (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e79dd7b] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [628ad4d] * dicos/20_interbase.xml : corrections cosmétiques
    (Fixes: #9506, 20)
  * [dbaebc5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1631b29] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Nov 2014 14:19:06 +0100
