=== debian/changelog ===
eole-interbase (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aab6ea9] Renommage du template pour bareos-interbase
  * [433b2e9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4161cca] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Sep 2015 17:30:32 +0200

eole-interbase (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b1ed9] Release version 2.5.1
  * [c1e3b3e] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [def2f29] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:38:37 +0200

eole-interbase (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b36b159] Preparation pour EOLE 2.4.2-alpha1
  * [6690ba6] Preparation pour EOLE 2.5
  * [bc18ea5] Prepare version 2.5.1-a1
  * [4c47492] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [f5214ee] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [7579557] portage de bacula à bareos (ref #12380)
  * [9d83db4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [930fe9f] Garette Emmanuel: Update package since “debian/eole/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:00 +0200
