=== debian/changelog ===
eole-interbase (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e62295] Suppression des attributs dépréciés dans eole-interbase
  * [301c92d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10458de] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:48:50 +0200

eole-interbase (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b1ed9] Release version 2.5.1
  * [1f674df] Prepare version 2.5.2
  * [ce3aa12] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [85393a0] Prepare version 2.6.0
  * [93f6517] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [aab6ea9] Renommage du template pour bareos-interbase
  * [28cf712] Merge branch '2.5.1/master'
  * [cd619ea] 20_interbase.xml : Utilisation des servicelist dans les balises "service_access"
  * [e15406b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cd6727c] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:26:33 +0200
